package com.cyksj.service.luma;

import com.cyksj.model.entity.LumaUser;
import com.cyksj.model.views.LumaUserInfoView;

/**
 * 项目名: yhlxj2
 * 文件名: LumaService
 * 创建者: JavaZou
 * 创建时间:2024/8/5 11:54
 */
public interface LumaService {
	LumaUser getLumaUser(Long userId, Long relationId);

	LumaUserInfoView getLumaUserInfo(long userId, Long relationId);
}
